Album: 'MIDNIGHT CREW: Beginning Of The End! OST - Vol. 1'
Date: November 22, 2024
Date Added: January 30, 2025
URLs:
- https://tristone.bandcamp.com/album/midnight-crew-beginning-of-the-end-ost-vol-1
Artists:
- Tristone
Cover Artists:
- Tristone
Cover Art File Extension: png
Track Art File Extension: png
Wallpaper Style: 'opacity: 0.35'
Art Tags:
- 'Joke Egglish (MIDNIGHT CREW: Beginning Of The End!)'
- 'Rosy Lalonde (MIDNIGHT CREW: Beginning Of The End!)'
- 'Dark Strider (MIDNIGHT CREW: Beginning Of The End!)'
- 'Jane Harley (MIDNIGHT CREW: Beginning Of The End!)'
Color: '#4f8d66'
Groups:
- group:fandom
Commentary: |-
    <i>Tristone:</i> ([Bandcamp about blurb](https://tristone.bandcamp.com/album/midnight-crew-beginning-of-the-end-ost-vol-1), excerpt)

    Songs I made for [[artist:homdogger|Homdogger]]'s MSPFA; "MIDNIGHT CREW: Beginning Of The End!" which you can read here: [mspfa.com/?s=58279&p=1](https://mspfa.com/?s=58279&p=1)
    MSPFA is currently on hold so don't except any new updates soon. :P
---
Section: Main album
---
Track: Joke Egglish
Additional Names:
- Name: >-
    Tristone - Joke Egglish
  Annotation: >-
    [Bandcamp](https://tristone.bandcamp.com/track/joke-egglish)
Duration: 1:13
Cover Artists:
- Homdogger
Art Tags:
- 'Joke Egglish (MIDNIGHT CREW: Beginning Of The End!)'
Referenced Tracks:
- track:doctor
Referenced Artworks:
- 'Midnight Crew: Drawing Dead'
URLs:
- https://tristone.bandcamp.com/track/joke-egglish
Commentary: |-
    <i>Tristone:</i> ([Bandcamp info blurb](https://tristone.bandcamp.com/track/joke-egglish))

    Joke Egglish's theme
---
Track: Father's Riddles
Duration: 1:01
Cover Artists:
- Homdogger
Art Tags:
- 'Spades Slick (MIDNIGHT CREW: Beginning Of The End!)'
- Derse
Referenced Tracks:
- track:showtime-original-mix
Sampled Tracks:
- track:im-a-member-of-the-midnight-crew
URLs:
- https://tristone.bandcamp.com/track/fathers-riddles
Commentary: |-
    <i>Tristone:</i> ([Bandcamp info blurb](https://tristone.bandcamp.com/track/fathers-riddles))

    A cover of "Showtime!" from Homestuck
---
Track: striding my dark rn (Dark's Theme)
Duration: 2:08
Referenced Tracks:
- Liquid Negrocity
- track:beatdown-strider-style
Sampled Tracks:
- Davesprite2
- track:im-a-member-of-the-midnight-crew
URLs:
- https://tristone.bandcamp.com/track/striding-my-dark-rn-darks-theme
---
Track: sb_degrootpumpkinparty (Rosy's Theme)
Duration: 1:13
Referenced Tracks:
- track:chorale-for-jaspers
- Liquid Negrocity
URLs:
- https://tristone.bandcamp.com/track/sb-degrootpumpkinparty-rosys-theme
---
Track: jane harley.
Duration: 1:12
Referenced Tracks:
- Sunsetter
- Liquid Negrocity
URLs:
- https://tristone.bandcamp.com/track/jane-harley
---
Track: Begin The Slick
Duration: 1:36
Cover Artists:
- Tristone
Referenced Tracks:
- Liquid Negrocity
Sampled Tracks:
- Emerald Terror
URLs:
- https://tristone.bandcamp.com/track/begin-the-slick
Commentary: |-
    <i>Tristone:</i> ([Bandcamp about blurb](https://tristone.bandcamp.com/track/begin-the-slick))

    The first song I made for [[artist:homdogger|homdogger]]! i think
---
Track: BLACK!!!!!!!!!!!!!!!!
Suffix Directory: true
Always Reference By Directory: true
Duration: 2:25
Cover Artists:
- Tristone
Art Tags:
- 'Spades Slick (MIDNIGHT CREW: Beginning Of The End!)'
Referenced Tracks:
- track:black
Sampled Tracks:
- track:im-a-member-of-the-midnight-crew
Referenced Artworks:
- Black
URLs:
- https://tristone.bandcamp.com/track/black
---
Track: super midnight crew
Duration: 2:29
Cover Artists:
- Tristone
Art Tags:
- 'Spades Slick (MIDNIGHT CREW: Beginning Of The End!)'
- DD
- CD
- HB
Referenced Tracks:
- Black
Referenced Artworks:
- 'Midnight Crew: Drawing Dead'
Lyrics: |-
    Make her a member of the midnight crew

    We are the crew
    We are so cool
    Don't mess us with us
    Or we might just kill you

    Yeah, yeah

    Oh I am Spades Slick
    I have a hu- big dick
    Oh why did I say that
    I am Spades Slick McKillYou

    Man I-

    Oh yeah I stab the Felt
    Cause the Felt, they smelt bad
    They stink and they green
    The green, I don't like green

    I'm Spades Slick
    I'm gonna kill you with my knife
    I'm gonna kill you with my knife
    I'm
    smile :)
    I'm gonna kill you
    I'm Spades Slick
    FUCK

    I am Spades Slick
    You suck my dick
    I have the whole crew
    And we are gonna kill you

    I am Spades Slick
    I'm the taste deez- no, cause there was like, Clubs Deuce or something? I forgot
    Yeah-yeah-yeah-yeah-yeah

    Yeah, I am Spades Slick, I'm gonna kill The Felt
    I'm gonna kill Doc Scratch
    I can't kill Snowman because then the world will explode

    Oh yeah, gonna stab you
    Oh yeah
    Oh yeah, I like knives
    Because I'm Spades Slick and I really really like knives
    Oh yeah, oh yeah, oh yeah, oh yeah
    Uh-huh, oh yeah, mm-hm, mm-hm
    I forgot all of these names of the Midnight Crew
    Of all that too (?)
    And I really- I mean ok, I guess (ineligeble)

    I'm Spades Slick
    Welcome to my page

    -Spades Slick
    I'm gonna stab you
    And you're gonna bleed to death

    My name's Spades Slick
    I'm gonna stab you
    I will make you part of
    The mignight-midnight-midnight crew

    yeah

    karkat vantas
URLs:
- https://tristone.bandcamp.com/track/super-midnight-crew
---
Section: Bonus tracks
---
Track: vechicular accident
Additional Names:
- Name: >-
    vechicular accident [BONUS]
  Annotation: >-
    [Bandcamp](https://tristone.bandcamp.com/track/vechicular-accident-bonus)
Duration: 0:38
Referenced Tracks:
- Game Over (Don't Stop)
URLs:
- https://tristone.bandcamp.com/track/vechicular-accident-bonus
Commentary: |-
    <i>Tristone:</i> ([Bandcamp about blurb](https://tristone.bandcamp.com/track/vechicular-accident-bonus))

    Bonus tracks were not originally made in mind for this MSFPA, but they were fitting to include.
---
Track: Moon Settings
Additional Names:
- Name: >-
    Moon Settings [BONUS]
  Annotation: >-
    [Bandcamp](https://tristone.bandcamp.com/track/moon-settings-bonus)
Duration: 1:13
Referenced Tracks:
- Moonsetter
URLs:
- https://tristone.bandcamp.com/track/moon-settings-bonus
Commentary: |-
    <i>Tristone:</i> ([Bandcamp about blurb](https://tristone.bandcamp.com/track/vechicular-accident-bonus))

    Bonus tracks were not originally made in mind for this MSFPA, but they were fitting to include.
